RubyGems Navigation menu

voxel4r 0.0.1

Voxels generator library

Gemfile
          gem 'voxel4r', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install voxel4r
  
  
  
  
  
  
  

Total downloads 599

For this version 599

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 26, 2013 (5.5 KB)

Runtime Dependencies: